/* CSS Document */

.megamenu{
	position: absolute;
	display: none;
	left: 0;
	top: 0;

	/*border: 1px solid #f06b24;
	border-width: 5px 1px;*/
	padding: 10px;
	font: normal 11px Arial, Helvetica, sans-serif;
	z-index: 100;
	margin-top: 8px;
	background: #ffffff;
	opacity:0.6;
	filter:alpha(opacity=100);
}

.megamenu .column{
	float: left;
	width: 180px; /*width of each menu column*/
	margin-right: 5px;
	font: 11px arial #000000;
	
}

.megamenu .column ul{
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.megamenu .column ul li{
	padding-bottom: 5px;
}

.megamenu .column h3{
	width:180px;
	background: #FFFFFF;/**/
	color: #700019;
	font: bold 13px Arial;
	margin: 0 0 5px 0;
	padding: 3px;
}

.megamenu .column ul li a{
	text-decoration: none;
	color: 414141;
	font-weight: bold;
}

.megamenu .column ul li a:hover{
	font-weight: bold;
	text-decoration: underline;
	width: 180px;
}


.loginmenu{
	position: absolute;
	display: none;
	left: 0;
	top: 0;
	/*background: #ED1823;
	border: 1px solid #f06b24;
	border-width: 5px 1px;
	padding: 10px;*/
	font: normal 11px Arial, Helvetica, sans-serif;
	z-index: 100;
	margin-top: -28px;
}

.loginmenu .login{
	float: left;
	width: 223px; /*width of each menu column*/
}

.aboutmenu{
	position: absolute;
	display: none;
	left: 0;
	top: 0;
	background: #ED1823;
	/*border: 1px solid #f06b24;
	border-width: 5px 1px;
	padding: 10px;*/
	font: normal 11px Arial, Helvetica, sans-serif;
	z-index: 100;
	/*margin-top: 8px; */
}